import React from 'react';
export default function _123(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M220-360v-192h-60v-48h108v240zm132 0v-144h132v-48H352v-48h180v144H400v48h132v48zm248 0v-48h132v-48h-92v-48h92v-48H600v-48h180v240z" })));
}
